package com.kingdee.eas.custom.weaverTodo.enums;

/**
 * OAMsgCallLog.OperType。
 */
public enum WeaverCallOperTypeEnum {

    TODO_ADD("待办新增"),
    TODO_DONE("待办已办"),
    FLOW_END("流程办结"),
    TODO_DELETE("待办删除"),
    TO_BE_READ_UNREAD("待阅未读"),
    TO_BE_READ_READ("待阅已读"),
    TO_BE_READ("待阅"),
    NOTIFY_SEND("通知发送");

    private final String label;

    WeaverCallOperTypeEnum(String label) {
        this.label = label;
    }

    public String getLabel() {
        return label;
    }
}
